ncurses 6.0 - patch 20170708
[ncurses.git] / package / debian-mingw64 / compat
1 5